package Test::Schema::Result::This::Schema::Item_Values;
use Moose;
use MooseX::NonMoose;
use MooseX::MarkAsMethods autoclean => 1;
extends 'DBIx::Class::Core';

__PACKAGE__->table("this_schema.item_values");
__PACKAGE__->add_columns(
  "item",
  { data_type => "varchar", is_nullable => 0, size => 9 },
  "secondary",
  { data_type => "boolean", is_nullable => 1 },
);
__PACKAGE__->set_primary_key("item");
__PACKAGE__->meta->make_immutable;


1;

